"""
Sentinel - Main entry point.

Author: Samir Menaouli
Project: Sentinel
Version: 0.0.1
"""

from sentinel.application import SentinelApplication


def main() -> None:
    """
    Application entry point.
    """
    app = SentinelApplication()
    app.run()


if __name__ == "__main__":
    main()
    